shishi_ap_req_build(3)

NAME
shishi_ap_req_build - API function

SYNOPSIS
#include <shishi.h>

int shishi_ap_req_build(Shishi_ap * ap);

ARGUMENTS

Shishi_ap * ap
    structure that holds information about AP exchange

DESCRIPTION
Checksum data in authenticator and add ticket and authenticator to AP-REQ.

RETURN VALUE
Returns SHISHI_OK iff successful.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>.

COPYRIGHT
Copyright © 2002-2010 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.